@if ($loading()) {
  <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
} @else {
  <div>
    @if ($orchestratorResponse().reachable) {
      <sqtm-core-grid></sqtm-core-grid>
    } @else {
      {{
        'sqtm-core.administration-workspace.projects.workflows.error'
          | translate
      }}
    }
  </div>
}
